# EGM96_Variable_Grid Struct Reference

List of all members.

## Public Attributes

double | min_lat
double | max_lat
double | min_lon
double | max_lon

## Detailed Description

Definition at line 135 of file GeoidLibrary.cpp.

## Member Data Documentation

double EGM96_Variable_Grid::max_lat

Definition at line 138 of file GeoidLibrary.cpp.

double EGM96_Variable_Grid::max_lon

Definition at line 140 of file GeoidLibrary.cpp.

double EGM96_Variable_Grid::min_lat

Definition at line 137 of file GeoidLibrary.cpp.

double EGM96_Variable_Grid::min_lon

Definition at line 139 of file GeoidLibrary.cpp.

The documentation for this struct was generated from the following file:

- Y:/msp/devkits/temp_geotrans/master/geotrans3.1/CCS/src/dtcc/GeoidLibrary.cpp